Subject: Re: [PATCH 02/23] usb-gadget: use per-attribute show and store methods

From: Christoph Hellwig <[email-masked]>
Date: Mon, 28 Sep 2015 15:33:28 +0200

The Subject line is part of the commit log.  If you have a useful
suggestion for improving the logs please feel free to suggest it.
--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html